function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Menu32 = function Menu32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    d: "M1 5h30v2H1V5zM1 15h30v2H1v-2zM31 25H1v2h30v-2z",
    fill: "currentColor"
  }));
};
Menu32.displayName = 'Icon.Menu';
export default Menu32;